Bug 117359 - "Computer" & "Start Here" icons overlap
Summary: "Computer" & "Start Here" icons overlap
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-03 08:37 UTC by Colin Charles
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-22 18:06:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Charles 2004-03-03 08:37:26 UTC
Description of problem: After an upgrade from Fedora Core 1 to Fedora
Core 2 test1, the "Start Here" and "Computer" icons are overlapping
each other. The "Computer" is in the foreground, while the "Start
Here" is in the background.


Version-Release number of selected component (if applicable): 2.5.3
(stock install from the FC2 test1 ISOs)


How reproducible: Everytime.


Steps to Reproduce:
1. Install Fedora Core 1, and use the GNOME desktop (default)
2. Install Fedora Core 2 test 1
3. Login at the gdm screen
4. "Computer" overlaps "Start Here", and is the third icon (right
after the home and trash icons)
  
Actual results: A column of 3 icons, with the third overlapping.
"Home", "Trash", "Start Here" (bg), "Computer" (fg)


Expected results: A row of 4 icons maybe? "Computer", "Home", "Trash",
"Start Here"


Additional info:

Comment 1 Colin Charles 2004-05-22 18:06:14 UTC
Hit and miss. On the half a dozen systems I upgraded, sometimes this
happened, and sometimes it didn't. (This being stock FC1->FC2). I'm
closing this bug anyways.


Note You need to log in before you can comment on or make changes to this bug.